CDCC 8B+208Pb to s,p  chs 0-10 MeV, C q=0,1,2 rbin=60
 &CDCC
   hcm=0.03  rmatch=-60 rasym=1000 accrcy=0.001 absend=-50
   elab=352 
   jbord=  0  200 300 1000 10000
   jump =  4   10  50  200
   thmax=20 thinc=0.05 cutr=-20 smats=2 xstabl=1  
   nk=50 ncoul=0 reor=0 q=2 /

 &NUCLEUS part='Proj' name='8B' charge=5 mass=8 
          spin=1.5 parity=-1 be = 0.137 n=1 l=1 j=1.5 /
 &NUCLEUS part='Core' name='7Be' charge=4 mass=7 /
 &NUCLEUS part='Valence' name='proton' charge=1 mass=1 spin=0.5/
 &NUCLEUS part='Target' name='208Pb' charge=82 mass=208 /

 &BIN spin=0.5 parity=+1 start=0.001 step=2.00 end=10. energy=F l=0 j=0.5/
 &BIN spin=0.5 parity=-1 step=2.00 end=10. energy=F l=1 j=0.5/
 &BIN spin=1.5 parity=-1 step=2.00 end=10. energy=F l=1 j=1.5/

 &BIN /

 &POTENTIAL part='Proj' a1=208 rc=1.3 /
 &POTENTIAL part='Core' a1=208 rc=1.3 
           V=114.2 vr0=1.286 a=0.853 w=9.44 wr0=1.739 aw=0.809/
 &POTENTIAL part='Valence' a1=208 rc=1.3 
           V=46.979 vr0=1.17 a=0.75  w=6.980 wr0=1.32 aw=0.601/
 &POTENTIAL part='Gs' a1=1 v=44.675 vr0=2.391 a=.52 vso=4.898 rso0=2.391 aso=0.52 rc=2.391/ 

